1

I'd like to install the movabletype-opensource package for version 5.0 I currently have Ubuntu 10.04 installed. How do I install the experimental package? Do I need to add a site to my apt sources?

2

Currently, version 4.3.3-1 is in the lucid/10.04 repositories (4.3.4-1 is in the maverick/10.10 and natty/11.04 repositories). Debian does not have any 5.0 versions, and a quick PPA search on Launchpad did not turn anything up either.

You can download the latest version from the movabletype.org download page. The site also contains an installation guide.

If you would prefer to install movabletype-opensource from an actual deb package, you might be interested in this bug on the Debian BTS reporting that 5.0 is available upstream and requesting and updated package or this Request For Help Bug.

  • Yep. Looks like the only solution is outside apt. Thanks for searching! – M. Tibbits Oct 16 '10 at 17:20

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.